<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2xml/plugin.properties?key=pluginName">
        <source>EMF Ecore to XML Mapping</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2xml/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2xml/plugin.properties?key=_UI_Ecore2XML_content_type">
        <source>Ecore to XML Mapping File</source>
        <target>Ecore to XML マッピング・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Ecore to XML Mapping File</source>
          <target>Ecore to XML マッピング・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>